<?php get_header(); ?>

	<div id="content" class="<?php echo esc_attr( speaker_theme_get_content_width_class() ); ?>">

		<?php

			// loop posts
			while ( have_posts() ) : the_post();

				// main content
				get_template_part( 'template-parts/content-single', get_post_format() );

				// prev next posts
				if ( speaker_theme_get_theme_mod( 'post_single_prev_next_posts', 1 ) == 1 ) {
					get_template_part( 'template-parts/main/prev-next-posts' );
				}

				// comments
				if ( comments_open() || get_comments_number() ) { comments_template(); }

			// end loop
			endwhile;
			
		?>

	</div><!-- #content -->

	<?php if ( speaker_theme_get_theme_mod( 'blog_layout', 'content_sidebar' ) == 'content_sidebar' ) get_sidebar(); ?>

<?php get_footer();
