<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		
	<div class="page-single">

		<?php if ( has_post_thumbnail() && speaker_theme_get_post_meta( get_the_ID(), 'hide_featured_image' ) != 'hide' ) : ?>
			<div class="page-thumb">
				<?php
					$thumb_url = wp_get_attachment_image_src( get_post_thumbnail_id(), 'full' ); 
					$thumb_url = $thumb_url[0];
					$res_img = speaker_theme_aq_resize( $thumb_url, 825, 9999 );
					$img_alt = speaker_theme_get_attachment_alt( get_post_thumbnail_id() );
				?>
				<img src="<?php echo esc_url( $res_img ); ?>" alt="<?php echo esc_attr( $img_alt ); ?>" />
			</div><!-- .page-thumb -->
		<?php endif; ?>

		<div class="page-single-main">

			<?php if ( speaker_theme_get_post_meta( get_the_ID(), 'hide_post_title' ) != 'hide' ) : ?>
				<h1 class="page-title"><?php the_title(); ?></h1>
			<?php endif; ?>

			<div class="page-single-content clearfix">
				<?php the_content(); ?>
			</div><!-- .page-content -->
		<div class="next-page-box">
			<div class="single-pagination clearfix">
				<?php
					global $page, $numpages;
					$current_page = $page;
					$total_pages = $numpages;
				?>
				<?php if ( $total_pages > 1 ) : ?>
					<div class="single-pagination-info"><?php echo sprintf( __( 'Page %d of %d', 'speaker-theme' ), $current_page, $total_pages ); ?></div>
					<?php wp_link_pages(array(
						'next_or_number' => 'next',
						'previouspagelink' => '<span class="single-pagination-link-prev-inner">&lt; Prev</span>',
						'nextpagelink' => '<span class="single-pagination-link-next-inner">Next &gt;</span>',
						'before' => '<div class="single-pagination-links clearfix">',
						'after' => '</div>',
					)); ?>
				<?php endif; ?>
			</div><!-- .single-pagination -->
			</div><!-- .next-page-box -->
		</div><!-- .page-single-main -->

	</div><!-- .page-single -->

</article><!-- #post-## -->
