<div <?php post_class( 'blog-post post-s1 grid-sizer masonry-item clearfix ' ); ?>>

	<?php if ( speaker_theme_get_post_meta( get_the_ID(), 'featured_video_url' ) ) : ?>

		<div class="post-s1-thumb">
			<?php echo wp_oembed_get( speaker_theme_get_post_meta( get_the_ID(), 'featured_video_url' ) ); ?>
		</div><!-- .post-s1-thumb -->

	<?php elseif ( has_post_thumbnail() ) : ?>

		<div class="post-s1-thumb">
			<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'full' ); ?></a>
		</div><!-- .post-s1-thumb -->

	<?php endif; ?>

	<div class="post-s1-main">

		<h4 class="post-s1-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>

		<div class="post-s1-excerpt">
			<?php the_content(); ?>
		</div><!-- .post-s1-excerpt -->

		<div class="post-s1-read-more">
			<a href="<?php the_permalink(); ?>"><?php echo speaker_theme_get_theme_mod( 'read_more_text', esc_html__( 'Continue Reading', 'speaker-theme' ) ); ?></a>
		</div><!-- .post-s1-read-more -->

	</div><!-- .post-s1-main -->

	<div class="post-s1-meta-bottom clearfix">
		<span class="post-meta-date"><?php the_time( get_option( 'date_format' ) ); ?></span>			
		<span class="post-meta-comments"><a href="<?php comments_link(); ?>"><?php comments_number( esc_html__( 'No Comments', 'speaker-theme' ), esc_html__( 'One Comment', 'speaker-theme' ), esc_html__( '% Comments', 'speaker-theme' ) ); ?></a></span>
	</div><!-- .post-s1-meta-bottom -->

</div><!-- .post-s1 -->
