<div id="logo">
	<?php speaker_theme_custom_logo(); ?>
	<?php if ( speaker_theme_get_theme_mod( 'logo_display_title', 1 ) == 1 ) : ?>
		<?php if ( ( is_front_page() || is_home() ) && speaker_theme_get_theme_mod( 'logo_h1_or_p', 1 ) == 1  ) : ?>
			<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
		<?php else : ?>
			<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
		<?php endif; ?>
	<?php endif; ?>
	<?php if ( speaker_theme_get_theme_mod( 'logo_display_tagline', 0 ) == 1 ) : ?>
		<?php $description = get_bloginfo( 'description', 'display' ); ?>
		<?php if ( $description || is_customize_preview() ) : ?>
			<p class="site-description"><?php echo esc_html( $description ); ?></p>
		<?php endif; ?>
	<?php endif; ?>
</div><!-- #logo -->