<?php 
	$custom_nav_menu = false;
	if ( $custom_nav_menu = get_post_meta( get_the_ID(), '_speaker_theme_custom_nav_menu', true ) ) {
		if ( $custom_nav_menu == 'default' ) $custom_nav_menu = false;
	}
?>
<nav id="navigation-aside">
	<div id="navigation-aside-inner">
		<?php 
			if ( $custom_nav_menu ) {
				wp_nav_menu( array( 'menu' => $custom_nav_menu, 'menu_id' => 'primary-menu', 'fallback_cb' => false ) ); 
			} else {
				wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'primary-menu', 'fallback_cb' => false ) ); 
			}
		?>
	</div><!-- #navigation-inner -->
	<?php get_template_part( 'template-parts/header/mobile-navigation' ); ?>
	<?php if ( speaker_theme_get_theme_mod( 'header_display_search', 1 ) == 1 ) : ?>
		<div id="header-search-hook">
				<span class="search-icon"></span>
		</div><!-- #header-search-hook -->
	<?php endif; ?>
</nav><!-- #navigation -->