<?php
	$post_id = get_the_ID();
	if ( is_home() ) {
		$post_id = get_option( 'page_for_posts' );
	}
?>
<?php if ( speaker_theme_get_post_meta( $post_id, 'hide_top_bar' ) != 'hide' ) : ?>

	<div id="top-bar">
		
		<div class="wrapper clearfix">

			<?php
				$nav_class = 'hide-on-mobile';
				if ( speaker_theme_get_theme_mod( 'top_menu_mobile_display', 0 ) == 1 ) {
					$nav_class = '';
				}
				if ( ! empty( $nav_class ) ) {
					$nav_class = 'class="' . $nav_class . '"';
				}
			?>
			<div id="top-bar-navigation" <?php echo $nav_class; ?>>
				<?php wp_nav_menu( array( 'theme_location' => 'top-bar', 'menu_id' => 'top-bar-menu', 'fallback_cb' => false ) ); ?>
			</div><!-- #top-bar-navigation -->

		</div><!-- .wrapper -->

	</div><!-- #top-bar -->

<?php endif; ?>