<?php $post_vars = speaker_theme_get_post_vars(); ?>
<div <?php post_class( 'blog-post post-s4 clearfix ' ); ?>>

	<?php if ( has_post_thumbnail() ) : ?>

		<div class="post-s4-thumb">
			<?php
				$thumb_url = wp_get_attachment_image_src( get_post_thumbnail_id(), 'full' ); 
				$thumb_url = $thumb_url[0];
				$res_img = speaker_theme_aq_resize( $thumb_url, $post_vars['thumb_width'], $post_vars['thumb_height'], $post_vars['thumb_crop'] );
				$img_alt = speaker_theme_get_attachment_alt( get_post_thumbnail_id() );
			?>
			<a href="<?php the_permalink(); ?>"><img src="<?php echo esc_url( $res_img ); ?>" alt="<?php echo esc_attr( $img_alt ); ?>" /></a>
		</div><!-- .post-s4-thumb -->

	<?php endif; ?>

	<div class="post-s4-main">

		<h2 class="post-s4-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

		<?php if ( $post_vars['excerpt_length'] != '0' ) : ?>
			<div class="post-s4-excerpt">
				<?php 
					if ( $post_vars['excerpt_length'] == '' ) {
						the_excerpt();
					} else {
						echo speaker_theme_excerpt( $post_vars['excerpt_length'] );
					}
				?>
			</div><!-- .post-s4-excerpt -->
		<?php endif; ?>

	</div><!-- .post-s4-main -->

</div><!-- .post-s4 -->
