<?php
/**
 * Template Name: Landing Page
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	
	<!-- Meta -->
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- Link -->
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

	<!-- WP Head -->
	<?php wp_head(); ?>

</head>
<body <?php body_class(); ?>>

	<div id="page" class="col-12 landing">
	
		<div id="page-inner">

			<div id="main" class="site-content">
				
				<div class="wrapper clearfix">

					<div id="content">
						
					<?php

					// loop posts
					while ( have_posts() ) : the_post();

					// output from template
					get_template_part( 'template-parts/content', 'page' );

					// comments
					if ( comments_open() || get_comments_number() ) { comments_template(); }

					endwhile;
			
					?>

					</div><!-- #content -->

				</div><!-- .wrapper -->

			</div><!-- #main -->

		</div><!-- #page-inner -->

	</div><!-- #page -->
	<?php get_template_part( 'template-parts/footer/landing' ); ?>
	<?php wp_footer(); ?>

</body>
</html>