<?php
/**
 * Template Name: Left Sidebar
 */
get_header(); ?>

	<div id="content" class="<?php echo esc_attr( speaker_theme_get_content_width_class() ); ?>">
		
		<?php

			// loop posts
			while ( have_posts() ) : the_post();

				// output from template
				get_template_part( 'template-parts/content', 'page' );

				// comments
				if ( comments_open() || get_comments_number() ) { comments_template(); }

			endwhile;
			
		?>

	</div><!-- #content -->

<?php get_sidebar('left')?>

<?php get_footer();
