<?php
	$post_id = get_the_ID();
	if ( is_home() ) {
		$post_id = get_option( 'page_for_posts' );
	}
?>
<?php if ( speaker_theme_get_post_meta( $post_id, 'hide_footer_bottom' ) != 'hide' ) : ?>

	<div id="footer-bottom">	

		<div class="wrapper clearfix">

			<div id="footer-copyright">
			<!-- #copyright and affiliate link area -->
				
				<?php
					
					$copyright = speaker_theme_get_theme_mod( 'footer_copy_text', 'Powered by <a target="blank" href="http://speakertheme.com" rel="nofollow">SpeakerTheme</a>' );
					
					$copyright = wp_kses( $copyright, array(
					'a' => array(
						'href' => true,
						'target' => true,
						'rel' => true,
					),
					'em' => true,
					'strong' => true,
					) );

					$search = array(
					'$current_year$',
					'$copy$'
					);

					$replace = array(
						date('Y'),
						'&copy;'
					);
						
					$copyright = str_replace( $search, $replace, $copyright );

				?>
				<?php echo do_shortcode( $copyright ); // treated with wp_kses above ( allows anchors, em and strong ) ?>
			</div><!-- #footer-copyright -->

			<div id="footer-navigation">
				<?php wp_nav_menu( array( 'theme_location' => 'footer', 'menu_id' => 'footer-menu', 'fallback_cb' => false ) ); ?>
			</div><!-- #footer-navigation -->

		</div><!-- .wrapper -->
		
	</div><!-- #footer-bottom -->

<?php endif; ?>