<?php 
	// get menu location ( or false if no menu )
	$custom_nav_menu = false;
	if ( has_nav_menu( 'mobile' ) ) {
		$menu_location = 'mobile';
	} elseif ( has_nav_menu( 'primary' ) ) {
		$menu_location = 'primary';
		if ( $custom_nav_menu = get_post_meta( get_the_ID(), '_speaker_theme_custom_nav_menu', true ) ) {
			if ( $custom_nav_menu == 'default' ) $custom_nav_menu = false;
		}
	} else {
		$menu_location = false;
	}
?>
<?php if ( $menu_location ) : ?>
	<div id="mobile-navigation-menu">
		<div id="mobile-navigation-menu-top">
			<span class="header-mobile-nav-hook header-mobile-nav-hook-close"></span>
		</div><!-- #mobile-navigation-menu-top -->
		<?php 
			if ( $custom_nav_menu ) {
				wp_nav_menu( array( 'menu' => $custom_nav_menu, 'menu_id' => 'primary-menu-mobile', 'fallback_cb' => false ) ); 
			} else {
				wp_nav_menu( array( 'theme_location' => $menu_location, 'menu_id' => 'primary-menu-mobile', 'fallback_cb' => false ) ); 
			}
		?>
	</div><!-- #mobile-navigation-menu -->
<?php endif; ?>