<?php
/**
 * Template Name: Plain White
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	
	<!-- Meta -->
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- Link -->
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

	<!-- WP Head -->
	<?php wp_head(); ?>
<style type="text/css" id="custom-background-css">
body.custom-background { background-color: #fff;background-image: none; }
</style>
</head>
<body <?php body_class(); ?>>

	<div id="page" class="site">
	
		<div id="page-inner">

			<div id="main" class="site-content">
				
				<div class="wrapper clearfix">

					<div id="content">
						
						<?php

							while ( have_posts() ) : the_post();
								the_content();
							endwhile;
							
						?>

					</div><!-- #content -->

				</div><!-- .wrapper -->

			</div><!-- #main -->

		</div><!-- #page-inner -->

	</div><!-- #page -->
	
	<?php wp_footer(); ?>

</body>
</html>